1 мин. на чтение

На Android 14 нельзя будет установить устаревшие приложения

Все ради безопасности.

Исследователи обратили внимание, что в открытой части документации Google по Android появилось новое требование к стандартам, которые поддерживают приложения. Согласно этому выходит, что уже в Android 14 операционная система будет блокировать установку приложений, работающих на технологиях из Android 6.0 Marshmallow.

В документе это изменение прокомментировано — мера должна повысить безопасность и конфедициальность, поскольку вредоносные программы могут использовать лазейки в старом коде. Также уточняется, что пользователь сможет обойти это ограничение, но для этого нужно будет вводить команду в командной строке.

Стоит отметить, что речь идет о возможностях по установке apk. Ведь даже сейчас Google позволяет публиковать в Google Play Store лишь приложения, которые поддерживают как минимум Android 12.

Источник: 9to5Google

Читайте также: Пользователь проверил, сработают ли сыр и кетчуп вместо термопасты. Результат удивил

Комментарии

К данной публикации еще нет комментариев

Вам также понравятся